Cemu - Bug #64

Kirby Rainbow Curse - crash on new game
05/16/2019 01:44 AM - JonDoe

Status: Closed
Priority: Normal
Assignee:

Category: Compatibility
API:

Cemu Version:

Start date: 05/16/2019

GPU Vendor/Model:

Description
The game isn't playable without a save workaround.

Played normally, a softlock will happen when selecting new game for Story mode, when the intro cutscene is supposed to happen.
Instead the game freezes on a grey screen as the menu music continues. A save file is needed to play the game.
Furthermore, even with a 100% save file, there's similar softlocks on the world select screen.

This happens even with Cemuhook used, and without.

The game is otherwise more or less playable without other major graphical issues, but this issue is major enough it limits what can be

experienced from the game.

History

#1 - 07/11/2019 04:00 PM - Reeces_Pieces
This appears to be fixed in 1.15.10

#2 - 10/29/2020 01:27 AM - Exzap

- Status changed from New to Closed
